/*
 Theme Name: Tempera Child
 Theme URI: https://wordpress.org/themes/tempera/
 Description: Tempera Child Theme
 Author: Frank Nagel
 Template: tempera
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: comments
*/

#comments blockquote {
	padding:15px;
	padding-left:60px;
	display:block;
	font-style: italic;
	clear:both;
	float:none;
	position:relative;
}

#comments blockquote:before{
left:20px;
content:'\e80f';
font-family:'elusive';
font-size:20px;
position:absolute;
right:10px;
top:15%;
}

.entry-content blockquote {
	padding:15px;
	padding-left:70px;
	display:block;
	font-style: italic;
	clear:both;
	float:none;
	position:relative;
	border-top:1px solid transparent;
	border-bottom:1px solid transparent;
 }

.entry-content blockquote:before {
left:20px;
content:'\e80f';
font-family:'elusive';
font-size:26px;
position:absolute;
right:10px;
top:20%;
}

.commentlist p {
    margin-bottom: 1.0em;
}